Security Enhanced Linux Reference Policy

# Layer: admin

## Module: tzdata

Interfaces

### Description:

Time zone updater.

### Interfaces:

tzdata_domtrans( domain )

##### Summary

Execute a domain transition to run tzdata.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

tzdata_run( domain , role )

##### Summary

Execute tzdata in the tzdata domain, and allow the specified role the tzdata domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return